bytorsten/graphql-subscriptions-adaptor

Last activity on 07 August 2018
composer require bytorsten/graphql-subscriptions-adaptor

flow adaptor for graphql subscriptions

dev-master

flow adaptor for graphql subscriptions

Version
dev-master
Type
neos-package
Release Date
Aug 7, 2018 4:05:08 p.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT bfca8b48d455dd75ccf4aa821cdba6ce3b75ce68